commit fa7630698e21fc78d1554fa6e930971386a5688d
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Mar 7 00:22:10 2025 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index b9e3d69d3d1..e2c574236a8 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,13 @@
+2025-03-06  Xi Ruoyao  <xry111@xry111.site>
+
+	PR target/119084
+	* config/loongarch/lasx.md (UNSPEC_LASX_XVLDX): Remove.
+	(lasx_xvldx): Remove.
+	* config/loongarch/lsx.md (UNSPEC_LSX_VLDX): Remove.
+	(lsx_vldx): Remove.
+	* config/loongarch/simd.md (QIVEC): New define_mode_iterator.
+	(<simd_isa>_<x>vldx): New define_expand.
+
 2025-03-05  Richard Sandiford  <richard.sandiford@arm.com>
 	    Alex Coplan  <alex.coplan@arm.com>
 
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 31df6d356f3..5f4d7bc93d2 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250306
+20250307
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 1f194cd4469..f08573c72ca 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,8 @@
+2025-03-06  Xi Ruoyao  <xry111@xry111.site>
+
+	PR target/119084
+	* gcc.target/loongarch/pr119084.c: New test.
+
 2025-03-05  Marek Polacek  <polacek@redhat.com>
 
 	Backported from master:

